.Home_tongsPortfolioSection__1Pabs {
    padding-top: 30px !important;
}

div#div-gpt-ad-mrec4-home-my {
    margin-bottom: 34px;
}

/* ============== Slider Ad Big Style ============== */

.featured-big-ad-container {
  display: flex;
}
@media (max-width: 576px) {
  .featured-big-ad-container {
    margin-left: -12px;
    margin-right: -12px;
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    margin-bottom: 50px;
  }
}
.featured-big-ad-container .featured-big-image-container {
  flex: 1 45%;
  position: relative;
  background: linear-gradient(rgba(25, 28, 29, 0) 35%, #191c1d 100%);
  border-radius: 15px;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 30%;
}
.featured-big-ad-container .featured-big-image-container .featured-big-image {
  text-indent: -9999px;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 576px) {
  .featured-big-ad-container .featured-big-image-container {
    flex: 1 100%;
    position: unset;
    padding-top: unset;
    height: 100%;
    width: 100%;
  }
  .featured-big-ad-container .featured-big-image-container .featured-big-image {
    border-radius: 0px;
    position: unset;
  }
}
.featured-big-ad-container .featured-big-content {
  flex: 1 55%;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  transition: color 1s ease-out;
}
.featured-big-ad-container
  .featured-big-content
  .featured-big-content-description
  span {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.featured-big-ad-container .featured-big-content .featured-big-content-info {
  margin-bottom: 10px;
}
.featured-big-ad-container
  .featured-big-content
  .featured-big-content-info
  .featured-big-content-tag {
  background-color: rgba(251, 146, 60, 0.2);
  color: #ff8e31;
  padding: 6px 10px;
  border-radius: 7px;
  font-weight: 400;
  font-size: 13px;
  display: inline-block;
}
.featured-big-ad-container
  .featured-big-content
  .featured-big-content-info
  .featured-big-content-tag
  span {
  font-size: 14px;
}
@media (max-width: 1200px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-info
    .featured-big-content-tag {
    font-size: 12px;
  }
}
@media (max-width: 576px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-info
    .featured-big-content-tag {
    background-color: #fb923c;
    color: #fff;
    font-size: 14px;
  }
}
.featured-big-ad-container
  .featured-big-content
  .featured-big-content-info
  .featured-big-content-date {
  position: relative;
  color: #70787c;
  margin-left: 20px;
  font-size: 14px;
  font-weight: 400;
}
.featured-big-ad-container
  .featured-big-content
  .featured-big-content-info
  .featured-big-content-date::after {
  content: "";
  position: absolute;
  left: -10px;
  top: 0px;
  width: 1px;
  height: 18px;
  background-color: #70787c;
}
@media (max-width: 1200px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-info
    .featured-big-content-date {
    font-size: 12px;
  }
}
@media (max-width: 576px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-info
    .featured-big-content-date {
    color: #fff;
    font-size: 14px;
  }
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-info
    .featured-big-content-date::after {
    background-color: #fff;
  }
}

.featured-big-ad-container .featured-big-content .featured-big-content-title {
  margin-bottom: 10px;
}
.featured-big-ad-container
  .featured-big-content
  .featured-big-content-title
  h2 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 26px;
  line-height: 1.4;
  color: #191c1d;
}
.featured-big-ad-container
  .featured-big-content
  .featured-big-content-description
  span {
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
  color: #40484c;
}
@media (max-width: 820px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-description
    span {
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-description
    span {
    display: none;
  }
}
@media (max-width: 576px) {
  .featured-big-ad-container .featured-big-content {
    position: absolute;
    width: 100%;
    background: #121212;
    background: linear-gradient(0deg, #121212 40%, rgba(18, 18, 18, 0) 85%);
    z-index: 10;
    left: 0;
    bottom: -60px;
    justify-content: flex-end;
    padding: 24px 15px;
    display: flex;
    flex-direction: column;
    height: fit-content;
    min-height: 225px;
  }
  .featured-big-ad-container .featured-big-content:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #191c1d;
    background: linear-gradient(
      0deg,
      rgba(25, 28, 29, 1) 0%,
      rgba(25, 28, 29, 0) 100%
    );
  }
}
@media (max-width: 576px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-container {
    position: relative;
    z-index: 10;
  }
}
.featured-big-ad-container .featured-big-author .featured-big-author-name span {
  color: #70787c;
  font-size: 14px;
}
.featured-big-ad-container
  .featured-big-author
  .featured-big-author-name
  span:first-of-type {
  color: #ff8e31;
}
@media (max-width: 576px) {
  .featured-big-ad-container
    .featured-big-author
    .featured-big-author-name
    span {
    color: #fff;
  }
}
@media (max-width: 1200px) {
  .featured-big-ad-container
    .featured-big-author
    .featured-big-author-name
    span {
    font-size: 12px;
  }
}
@media (max-width: 576px) {
  .featured-big-ad-container .featured-big-author .featured-big-author-name {
    position: relative;
    z-index: 10;
  }
}
@media (max-width: 1200px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-title
    h2 {
    line-height: 24px;
    font-size: 20px;
  }
}
@media (max-width: 820px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-title
    h2 {
    font-size: 18px;
  }
}
@media (max-width: 576px) {
  .featured-big-ad-container
    .featured-big-content
    .featured-big-content-title
    h2 {
    color: #fff;
    font-size: 26px;
    line-height: 32px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}
.featured-big-ad-container:hover .featured-big-content-title h2 {
  color: #006781;
  text-shadow: 0.7px 0.7px #006781 32;
}

/* =========== Featured Big Mobile =========== */

.featured-big-mobile .featured-big-image-mobile img {
  width: 100%;
  height: 100%;
}

.featured-big-mobile .featured-big-content-mobile {
  position: absolute;
  width: 100%;
  background: #121212;
  background: linear-gradient(0deg, #121212 40%, hsla(0, 0%, 7%, 0) 85%);
  min-height: 145px;
  z-index: 10;
  left: 0;
  bottom: -60px;
  justify-content: flex-end;
  padding: 24px 15px !important;
  display: flex;
  flex-direction: column;
}

.featured-big-mobile
  .featured-big-content-mobile
  .featured-big-content-info-mobile {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.featured-big-mobile
  .featured-big-content-mobile
  .featured-big-content-info-mobile
  .featured-big-content-tag {
  background-color: #fb923c;
  color: #fff;
  padding: 6px 10px;
  border-radius: 7px;
  font-weight: 500;
  font-size: 14px;
  display: inline-block;
  margin-right: 20px;
}

.featured-big-mobile
  .featured-big-content-mobile
  .featured-big-content-info-mobile
  .featured-big-content-date-mobile {
  position: relative;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
}

.featured-big-mobile
  .featured-big-content-mobile
  .featured-big-content-info-mobile
  .featured-big-content-date-mobile:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 15px;
  background-color: #fff;
  left: -10px;
  top: 2px;
}

.featured-big-mobile
  .featured-big-content-mobile
  .featured-big-content-title-mobile {
  color: #fff;
  font-size: 26px;
  line-height: 32px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-weight: 600;
}

@media (max-width: 576px) {
  .featured-big-mobile {
    display: block !important;
  }

  .featured-big-ad {
    display: none;
  }
}

@media (min-width: 577px) {
  .featured-big-ad {
    transition: transform 700ms ease-out 0s;
  }
}